<% if (typeof artist != "undefined") { %>
<!-- Twitter card -->
<meta name="twitter:card" content="summary">
<meta name="twitter:site" content="@musicoins">
<meta name="twitter:title" content="<%=artist.artistName%>">
<meta name="description" content="<%=artist.artistName%> on Musicoin">
<meta name="twitter:description" content="Musicoin, revolutionizing the music industry with the help of the blockchain">
<meta name="twitter:image" content="https://musicoin.org<%=artist.image%>">

<!-- Open Graph -->
<meta property="og:image" content="https://musicoin.org<%=artist.image%>">
<meta property="og:description" content="<%=artist.description || "Musicoin, revolutionizing the music industry with the help of the blockchain"%>">
<meta property="og:type" content="website">
<meta property="og:url" content="https://musicoin.org/nav/artist/<%=artist.profileAddress%>">
<meta property="og:title" content="<%=artist.artistName%>">
<meta property="og:site_name" content="Musicoin"/>
<meta property="fb:app_id" content="1845789109028247"/>
<% } %>
